## org.gnu.gtk.event
Interface DragOriginListener

All Known Implementing Classes:
  DragOriginAdapter

public interface DragOriginListener

Method Summary
`void` `dataDeleted(DeleteDragDataEvent event)`
`void` `dataRequested(RequestDragDataEvent event)`
`void` `dragEnded(EndDragEvent event)`
`void` `dragStarted(StartDragEvent event)`

Method Detail

### dragStarted

    public void dragStarted(StartDragEvent event)

### dragEnded

    public void dragEnded(EndDragEvent event)

### dataRequested

    public void dataRequested(RequestDragDataEvent event)

### dataDeleted

    public void dataDeleted(DeleteDragDataEvent event)